Subject: GSX 300 Quick guide
From: Marika Fujita <[email-masked]>
To: [email-masked]
Cc: pritish <[email-masked]>, Akihiko Yamamoto <[email-masked]>, srak <[email-masked]>, hnyr <[email-masked]>
Date: Tue, 15 Dec 2020 02:01:20 -0700 (MST)

Dear Josephine san, 
CC: Sara san, Heta san, 

One of the Japanese customer purchased GSX 300 and he connected 4 pole 3.5 mm jack to GSX 300 as per the user manual below. 
In the user's guide, it shows that 3.5 mm 4 pole is compatible however it is not. 

I think Yamamoto mentioned and asked on ticket number: 101748 to you. As I have checked our website, the Quick guide is already corrected. 
However, some of the customers are still receiving the wrong User's quick guide with the product. Monobe san says this will lead to lots of claims from the customer. 
Therefore, Monobe san wants this issue to be stated on the website and in informing the customer's that this is wrong. 

I will be grateful if you can kindly look into the above mentioned issue. 

Thank you. 

Warm regards, 
Marika